//
//  XTHtmlTagTt.m
//  TadsTerp
//
//  Created by Rune Berg on 15/06/14.
//  Copyright (c) 2014 Rune Berg. All rights reserved.
//

#import "XTHtmlTagTt.h"
#import "XTOutputFormatterProtocol.h"


@implementation XTHtmlTagTt

+ (NSString *)name
{
	return @"tt";
}

+ (NSArray *)allowedAttributes
{
	return @[];
}

+ (BOOL)standalone
{
	return NO;
}

- (NSArray *)dispatchToFormatter:(NSObject<XTOutputFormatterProtocol> *)formatter
{
	return [formatter handleHtmlTagTt:self];
}

@end
